| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ExposureDetector Class Reference
Inheritance diagram for Digikam::ExposureDetector:

## Public Member Functions
float | detect (const cv::Mat &image) const override
Public Member Functions inherited from Digikam::AbstractDetector
| AbstractDetector (QObject *const parent=nullptr)

## Additional Inherited Members
Static Public Member Functions inherited from Digikam::AbstractDetector
static cv::Mat | prepareForDetection (const DImg &inputImage)

## Member Function Documentation

## ◆ detect()

float Digikam::ExposureDetector::detect | ( | const cv::Mat & | image | ) | const
| override virtual

Implements Digikam::AbstractDetector.